Skip to main content
GET
List Signals by Business (Cursor)

Authorizations

token
string
header
required

Your Youverify API secret key. Never expose client-side.

Headers

token
string
required

API secret token

Query Parameters

limit
number

Page size (default: 20)

startAfter
string

Document id cursor for the next page (forward)

endingBefore
string

Document id cursor for the previous page (backward)

entityId
string

Filter to a single entity within the business

deviceId
string

Filter by device id

filterByAnomaly
boolean

When true, apply the anomaly filter

anomaly
boolean

Anomaly value when filterByAnomaly is true

deviceType
string

Comma-separated device types

os
string

Comma-separated OS names

startDate
string

Date-only YYYY-MM-DD (inclusive)

endDate
string

Date-only YYYY-MM-DD (inclusive)

Response

Success